body {  background-color: black; font-family: OCR-A, monospace; color: green; }
header { margin-top: 75px; margin-bottom: 75px;}
input{ font: inherit;  padding: 10px;  border-bottom: solid 2px #c9c9c9 ; border: none;}
input[type="text"]:focus {  outline: none;}
/* Standard syntax */
@keyframes curser {   from {border-right: solid 10px green;}  to {border-right: solid 10px transparent;}}
section {  margin-top: 200px;  margin-bottom: 200px; }
hr{border:0;height:2px;background-image:linear-gradient(to right,rgba(0,0,0,0),rgba(196,196,69,.2),#eb2f2f,rgba(196,196,69,.2),rgba(0,0,0,0))}.section-headers{font-family:Abel,monospace;font-size:30px;font-weight:700;color:transparent;text-shadow:0 0 .25px #c73232;letter-spacing:3px;margin-bottom:50px}.attributes-text{font-family:'Unica One',monospace;color:transparent;text-shadow:0 0 .5px #d4b85f}ul{list-style-type:none}.section-paragraph{font-family:Abel,monospace;font-size:20px;color:transparent;text-shadow:0 0 .5px #d4b85f;margin-top:30px}
.form-text{font-family:Abel,monospace;font-size:12px;text-align:right;letter-spacing:2px;width:50%;height:20px;margin:auto;overflow:scroll;margin-bottom:20px}.btn{font-family:Abel,monospace;font-size:11px;font-weight:700;letter-spacing:1px;width:50%;height:30px;color:#000;background-color:#de0037}.submit-button{text-align:center}
